/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.19.4.1547030959
Updated: 2019-01-09 10:49:19
*/
/*
.variations_button{
	display: none;
}
*/
html [class*="woocommerce"] div.product div.summary {
	float: none;
	margin: auto;
	max-width: 760px;
	width: 100%;
}
html [class*="woocommerce"] div.product form.cart {
	margin: 0 !important;
	padding-bottom:60px;
}
.product .variations_form {
	text-align: center;
}
.single_variation_wrap .product-options > div.pa_waste_type {
	float: right;
}
.product-options > .pa_bin_size, .product-options > .pa_delivery_date {
	clear: both;
}
.variations .label label {
	display:none;
}
.single_variation_wrap .product-option-content{
	margin:0 auto!important;
}
html .product-options {
	margin: 0 !important;
}
.single_variation_wrap .product-options::after {
	clear: both;
	content: "";
	display: block;
}
.single_variation_wrap .product-options > div {
	float: left;
	margin-bottom: 15px;
	width: 49%;
}
html .single_variation_wrap .product-options > .pa_disposal_single,
html .single_variation_wrap .product-options > .pa_collection_date {
	float: right;
}

html [class*="woocommerce"] div.product form.cart .variations select,
html div.product select.product-option-value,
input.product-option-input-datepicker {
	width: 100%;
	color:#76777B;
	min-width: 0;
	height:48px;
	border:2px solid #fff;
    font-family:"Open Sans",Helvetica,Arial,Lucida,sans-serif;
	font-size: 16px;
	margin:0;
	line-height:48px;
	background: url("images/select-arrow.jpg") no-repeat right 10px center;
	background-color: #fff;
	cursor: pointer;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	padding: 0 56px 0 18px;
}
html [class*="woocommerce"] div.product form.cart .variations select option ,
html div.product select.product-option-value option{
	font-size: 16px;
	padding: 5px 12px;
}
input.product-option-input-datepicker::-webkit-input-placeholder { color: #76777B;opacity:1;}
input.product-option-input-datepicker:-moz-placeholder { color: #76777B;opacity:1;}
input.product-option-input-datepicker::-moz-placeholder { color: #76777B;opacity:1;}
input.product-option-input-datepicker:-ms-input-placeholder { color: #76777B;opacity:1;}
html .woocommerce div.product form.cart .reset_variations{
	display:none !important;
}
.single_variation_wrap .product-option-content {
	font-size: 0;
}
.main-title, .order-summary > h3 {
	color: #fff;
	font-family:"Oswald",Helvetica,Arial,Lucida,sans-serif !important;
	font-size: 30px;
	font-weight: 600;
	margin-bottom: 55px;
	padding-top: 37px;
	text-align:left;
}
.main-title::before {
	background: url(images/quotes-icon.png)no-repeat;
	background-size:auto 100%;
	content: "";
	display: block;
	height: 75px;
	position: absolute;
	top: 0;
	width: 70px;
}
.main-title {
	padding-top: 100px;
	position: relative;
	
}
.order-summary > h3 {
	margin: 38px 0 25px;
	padding: 0;
}
.variations_form .inner-wrap > table {
	border: 0 none !important;
	width: 100%;
}
#main-content .variations_form table td {
	color: #fff;
	font-family: "Open Sans",Helvetica,Arial,Lucida,sans-serif;
	font-size: 16px;
	font-weight: 400;
	height: 30px;
	line-height: 150%;
	padding: 0;
	text-align: left;
	vertical-align: top;
	width:145px;
}
#main-content .variations_form table td:last-child {
	color: #ffbf39;
	text-align: left;
	width:auto;
}
#main-content .variations_form table .row-total td {
	font-size: 18px;
	font-weight: 600;
	padding-top: 10px;
}

#main-content .variations_form table .row-bin td:last-child:not(:empty)::after{
	content:"3";
	font-size:10px;
	position:relative;
	bottom:10px;
}

.summary p.price {
	display: none;
}
/*Developer CSS */
.single-product #page-container {
    background-color: #000;
}
.variations_button .quantity {
    display: none !important;
}
#main-content .variations_form .single_add_to_cart_button {
	background: #FCBC14;
	border:2px solid #FCBC14;
	border-radius: 0;
	font-family:"Oswald",Helvetica,Arial,Lucida,sans-serif !important;
	height: 50px;
	letter-spacing: 0;
	margin: 22px 0 0;
	opacity: 1;
	float:left;
	clear:both;
	padding: 0 38px;
	cursor: pointer;
	text-transform: none;
	color:#fff;
	letter-spacing: 1px;
}
#main-content .variations_form .single_add_to_cart_button:hover{
	background:#000;
}
.variations_button {
	text-align: left;
}
.product-status > p {
	color: #ff0000;
	font-family: "Open Sans",Helvetica,Arial,Lucida,sans-serif;
	font-size: 16px;
	margin-top: 15px;
	border: 1px solid red;
	padding: 5px!important;
	text-align: center;
}
.variations li {
	float: left;
	margin-bottom: 15px;
	width: 49%;
}
.product-option .product-option-title {
    display: none;
}
.pa_suburbs, .pa_disposal_tyre {
	padding-bottom: 0;
}
html [class*="woocommerce"] .product .summary .variations_form .variations {
	list-style: outside none none !important;
	margin: 0;
	padding: 0 !important;
	position: static;
	top: 111px;
	width: 100%;
}
.woocommerce-variation-add-to-cart:after {
    content: "";
    display: block;
    clear: both;
}
.suburbs-div {
	float: none;
	margin-bottom: 15px;
	width: 100%;
}
.suburbs-div .product-option-group-title {
	display: none;
}
html .pa_waste-type {
	clear: none;
	float: right;
}
.row-disposal td:last-child > div {
    display: inline-block;
    margin-right: 5px;
    vertical-align: top;
}
.variations::after {
	clear: both;
	content: "";
	display: block;
}


/* End Developer Css */
/*
html  .ui-datepicker {
	width: 100%;
	border: 0;
}

html  .ui-datepicker {
	width: 100%;
	border: 0;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.15);
	padding:15px;
	border-radius: 0;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
}
.ui-datepicker .ui-datepicker-title {
	margin: 0;
	line-height:inherit;
}
html .ui-widget-header {
	padding: 15px 50px;
	border: 0;
	border-radius: 0;
	background: #FFBC13;
	margin:-15px -15px 0;
	font-size: 24px;
	color: #000;
	font-weight: 600;
	line-height: 30px;
}
.ui-datepicker table {
	border: 0;
	margin: 0;
	z-index: 6;
	position: relative;
}
.ui-datepicker .ui-datepicker-prev span, 
.ui-datepicker .ui-datepicker-next span{
	display:none;
}
.ui-datepicker .ui-datepicker-prev, 
.ui-datepicker .ui-datepicker-next{
	height:24px;
	width:24px;
	border:0;
	position:absolute;
	top:0;
	bottom:0;
	margin:auto 17px;
	line-height:22px;
	cursor: pointer;
	display:block;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	overflow:hidden;
	color:rgba(0,0,0,0.2);
	background:rgba(0,0,0,0.1);
	border-radius:50%;
}
.ui-datepicker .ui-datepicker-prev{
	left:0;
	right:auto;
}
.ui-datepicker .ui-datepicker-next{
	right:0;
	left:auto;
}
.ui-datepicker .ui-datepicker-prev:hover, 
.ui-datepicker .ui-datepicker-next:hover{
	background:#000;
	color:#FFBC13;
}
.ui-datepicker .ui-datepicker-prev:before, 
.ui-datepicker .ui-datepicker-next:before{
	content:"";
	display:block;
	font-weight:normal;
	font-size:20px;
	font-family:Fontawesome;
}
.ui-datepicker .ui-datepicker-next{
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}
.ui-datepicker th {
	padding: 0 0 !important;
	text-align: center;
	font-size: 16px;
	line-height: 50px;
	border-bottom: 1px solid #EEEEEE;
	color: #000;
	font-weight: 600;
}
*/
.shop-banner {
	position: relative;
}
.shop-banner .product-title {
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	text-align: center;
	top: 115px;
	z-index: 9;
}
.shop-banner .product-title > h3 {
	color: rgb(255, 255, 255);
	font-family:"Oswald",Helvetica,Arial,Lucida,sans-serif !important;
	font-size: 80px;
	font-weight: 700;
	letter-spacing: 0;
	text-shadow: 0 0 40px rgba(22, 52, 89, 0.8);
}
.shop-banner > img {
	display: block;
}
.single-product #main-content {
	background: rgb(0, 0, 0);
}
html .variations_form .quantity {
	display: none;
}
.variations_form .required-error {
	display: none;
}
.error-border select ,.error-border input{
	border-color:red!important;
}
.single-product #left-area {
	padding-bottom: 60px;
}
.description{
	display:inline;
}






/******16*02*2019****/
/*
#main-content .woocommerce-cart-form table th {
	color: #000000;
}
#main-content .woocommerce-cart-form table .product-name > a {
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
	font-size: 16px;
	font-weight: 600;
}
#main-content .woocommerce-cart-form table .product-name dt {
	color: #000000;
	font-weight: 700;
	margin-right:5px;
}
#main-content .woocommerce-cart-form table .product-name dd {
	color: #000000;
}
#main-content .woocommerce-cart-form table td.product-price {
	color: #000000;
	text-shadow: 0 0 0;
}
#main-content .woocommerce-cart-form table td.product-quantity input {
	background-color: #000000 !important;
	border-radius: 0;
}
#main-content .woocommerce-cart-form table td.product-subtotal {
	color: #000000;
}
.woocommerce-cart #main-content .cart-collaterals table,
.woocommerce-cart #main-content .cart-collaterals table th {
	color: #000000;
}
*/
form.woocommerce-checkout label {
	color: #000000;
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
}
.woocommerce-checkout > #order_review_heading,
.woocommerce-billing-fields > h3 {
	color: #000000;
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
	margin-top: 60px;
}
.woocommerce-billing-fields > h3 {
	margin-top:0;
}
.woocommerce-checkout .woocommerce-checkout > #order_review table {
	color: #000000;
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
}
.woocommerce-checkout .woocommerce-checkout > #order_review table th {
	color: #000000;
}
.woocommerce-checkout form.woocommerce-checkout .woocommerce-invalid label {
	color: #ff0000!important;
}
.woocommerce-checkout form.woocommerce-checkout .woocommerce-invalid input,
.woocommerce-checkout form.woocommerce-checkout .woocommerce-invalid select {
	border-color: #ff0000 !important;
}
.woocommerce-checkout .input-text {
	color: #000000;
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
	opacity: 1;
}
.woocommerce-checkout .woocommerce-checkout .selection .select2-selection {
	height: 50px;
	padding: 11px 5px;
}
.woocommerce-checkout .select2-selection .select2-selection__arrow {
	bottom: 0;
	margin: auto;
	right: 6px;
	top: 2px;
}
#order_review table dl.variation dd {
	margin-bottom: 6px;
}
#order_review table dl.variation dd:last-child {
	margin-bottom: 0;
}
.woocommerce-checkout #ship-to-different-address > label span {
	font-size: 22px !important;
	line-height: 100%;
	vertical-align: top;
}
.woocommerce-checkout #ship-to-different-address > label input {
	display: inline-block;
	margin: 5px 3px 0 10px;
	vertical-align: top;
}
form.woocommerce-checkout .woocommerce-additional-fields textarea {
	height: 100px;
	padding: 15px;
	resize: none;
}
.woocommerce-checkout .input-text::-webkit-input-placeholder { color: #000;opacity:1;}
.woocommerce-checkout .input-text:-moz-placeholder { color: #000;opacity:1;}
.woocommerce-checkout .input-text::-moz-placeholder { color: #000;opacity:1;}
.woocommerce-checkout .input-text:-ms-input-placeholder { color: #000;opacity:1;}

.woocommerce-form-coupon-toggle .woocommerce-info {
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
.woocommerce-form-coupon-toggle .woocommerce-info > a:hover {
	color: #000000 !important;
}
.woocommerce-checkout form.woocommerce-checkout .place-order button.button {
	background: #fcbc14 none repeat scroll 0 0;
	border-color: #fcbc14 !important;
	border-radius: 0;
	color: #ffffff !important;
	height: 73px;
	font-family:'Oswald',Helvetica,Arial,Lucida,sans-serif!important;
    font-size: 30px;
	padding: 0 30px 2px!important;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
.woocommerce-checkout form.woocommerce-checkout .place-order button.button:hover {
	background: #000;
	border-color: #000 !important;
	color: #ffffff !important;
}
.woocommerce-checkout #main-content form.woocommerce-checkout .woocommerce-error {
	background: rgba(0, 0, 0, 0)!important;
	border: 1px solid #ff0000 !important;
	color: #ff0000 !important;
	font-family:'Open Sans',Helvetica,Arial,Lucida,sans-serif;
	font-size: 14px !important;
	line-height: 170%;
}
.woocommerce-checkout .woocommerce-checkout #order_review .woocommerce-notice {
	background: rgba(0, 0, 0, 0)!important;
	color: #ff0000 !important;
	font-family:'Open Sans',Helvetica,Arial,Lucida,sans-serif;
	font-size: 16px !important;
	line-height: 170%;
	padding: 0 !important;
}
#main-content .woocommerce .woocommerce-error {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	border: 1px solid #ff0000 !important;
	color: #ff0000 !important;
	font-size: 16px;
	padding: 6px !important;
	text-align: center;
}
.checkout_coupon.woocommerce-form-coupon > p {
	color: #000000;
}
.woocommerce-checkout .checkout_coupon button {
	background: #fcbc14 none repeat scroll 0 0;
	border-color: #fcbc14;
	border-radius: 0;
	color: #ffffff !important;
	height: 50px;
	padding: 0 30px !important;
}
.woocommerce-checkout .checkout_coupon button:hover {
	background: #000;
	border-color: #000;
	color: #ffffff !important;
}
#main-content .woocommerce-checkout .woocommerce-error {
	padding: 15px !important;
	text-align: left !important;
}
.woocommerce-checkout .woocommerce ul.order_details li {
	color: #000000;
	font-size: 11px;
}
.woocommerce-table {
	color: #000000;
}
.woocommerce-table th {
	color: #000000 !important;
}
.woocommerce-table a {
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
	font-size: 15px;
	font-weight: 500;
}
.woocommerce-table a:hover {
	color:#000;
}
.order_item .product-name ul > li {
	margin-bottom: 6px;
}
.order_item .product-name ul > li:last-child {
	margin-bottom:0px;
}
h1, h2, h3, h4, h5, h6{
	color:#000;
}
html .woocommerce .woocommerce-customer-details address {
	color: #000000;
	font-family:'Open Sans',Helvetica,Arial,Lucida,sans-serif;
	font-size: 15px;
	min-height: 138px;
	padding: 9px 15px;
}
.order_item .product-name ul {
	padding-bottom: 0 !important;
}
.woocommerce-customer-details--phone {
	padding-bottom: 0;
}
.order_item .product-name ul > li {
	list-style:none;
	margin-bottom: 6px;
}
.order_item .product-name ul {
	padding: 6px 0 0 !important;
}

.order_item .product-name ul > li::before {
	background: #000000;
	border-radius: 50px;
	content: "";
	height: 5px;
	left: 0;
	position: absolute;
	top: 10px;
	width: 5px;
}
.order_item .product-name ul > li {
	list-style:none;
	margin-bottom: 6px;
	padding-left: 15px;
	position: relative;
}
.woocommerce-account .woocommerce-MyAccount-orders, .woocommerce-account .woocommerce-MyAccount-orders th {
	color: #000000 !important;
	font-size: 15px;
}
.woocommerce-account .woocommerce-MyAccount-orders td {
	font-size: 14px;
}
.woocommerce-account .woocommerce-MyAccount-orders td .button.view {
	background: #ffbc13;
	border-color: #ffbc13 !important;
	border-radius: 0;
	color: #ffffff;
	height: auto !important;
	padding: 2px 32px !important;
}
.woocommerce-account .woocommerce-MyAccount-orders td .button.view:hover {
	background: #000;
	border-color: #000 !important;
	color: #ffffff;
}
.woocommerce-account .woocommerce-MyAccount-orders td.woocommerce-orders-table__cell-order-number > a {
	font-size: 15px;
}
.woocommerce-MyAccount-content > p {
	color: #000000;
	font-size: 15px;
}
.woocommerce-MyAccount-content > p > mark {
	background: rgba(0, 0, 0, 0);
	font-weight: 600;
}
.woocommerce-account .woocommerce-order-details {
	margin-top: 30px;
}
html .woocommerce a.button {
	background: #fcbc14;
	border-color: #fcbc14 !important;
	border-radius: 0;
	color: #ffffff;
	padding: 6px 32px !important;
	vertical-align: top;
}
html .woocommerce a.button:hover {
	background: #000;
	border-color: #000 !important;
	color: #ffffff;
}
.cart-empty {
	color: #ff0000;
	font-family:'Open Sans',Helvetica,Arial,Lucida,sans-serif;
	font-size: 16px;
}

.woocommerce #sidebar {
	display: none;
}
#content-area > #left-area {
	border: 0 none;
	float: none;
	padding: 0;
	width: 100%;
}
.woocommerce #main-content .container::before {
	display: none;
}

.woocommerce-info a.showlogin:hover {
	color: #000000 !important;
}
.woocommerce-checkout #payment.woocommerce-checkout-payment {
	background: rgba(0, 0, 0, 0);
	border: 1px solid #dddddd;
}
.woocommerce-checkout #main-content .container {
	padding-bottom: 58px;
}
#payment.woocommerce-checkout-payment li > .payment_box.payment_method_cod {
	background: #fcbc14;
	color: #ffffff;
	font-size: 16px;
	 border-radius: 0;
	padding: 10px;
}
#payment.woocommerce-checkout-payment li > .payment_box.payment_method_cod::before {
	border-bottom-color: #fcbc14;
}
.woocommerce-terms-and-conditions-checkbox-text > .woocommerce-terms-and-conditions-link:hover {
	color: #000000;
}
.woocommerce-terms-and-conditions {
	background: rgba(0, 0, 0, 0.5);
	bottom: 0;
	height: 100% !important;
	left: 0;
	max-height: 100% !important;
	overflow: hidden !important;
	position: fixed;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 999999;
}
.woocommerce-terms-and-conditions > div {
	background: #ffffff;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
	left: 50%;
	margin: 0 !important;
	max-width:720px;
	width:100%;
	padding: 20px 0;
	position: fixed;
	top: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
}
.woocommerce-terms-and-conditions > div .et_pb_row.et_pb_row_0 {
	height: 85vh;
	overflow: auto;
	width: 100%;
	padding: 0px 40px;
}
html.terms-open {
	overflow: hidden;
}
.close {
    position: fixed;
    right: -10px;
    top: -14px;
}
.close > a {
	height: 30px;
	width: 30px;
	background: #fcbc14;
	color:#fff;
	display: block;
	border-radius: 50%;
	text-align: center;
	font-size: 25px;
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 600;
	line-height: 26px;
}
.close > a:hover {
	background: #000;
	color:#fff;
}
.woocommerce-terms-and-conditions .et_pb_text_inner a:hover {
    color: #000;
}
.woocommerce-notice--success.woocommerce-thankyou-order-received {
    padding: 5px;
    border: 1px solid green;
    color: green;
    text-align: center;
    margin-bottom: 25px;
}
.variations_form{
	position:relative;
}
.variations_form:before{
	display:block!important;
	position:absolute;
	left:0;
	right:0;
	top:0;
	opacity: 0;
	visibility: hidden;
	z-index:9;
	content:"";
	background-color:rgba(0, 0, 0, 0.7);
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	-ms-transition:all 0.3s;
	-o-transition:all 0.3s;
	transition:all 0.3s;
	height: 237px;
}
.variations_form.form-loader:before,
.variations_form.form-loader:after{
	opacity: 1;
	visibility:visible;
}
.variations_form:after{
	border: 5px solid #ffbf39;
	border-radius: 50%;
	display:block!important;
	border-top: 5px solid transparent;
	width: 40px;
	opacity: 0;
	visibility: hidden;
	height: 40px;
	-webkit-animation: spin 1s linear infinite; /* Safari */
	animation: spin 1s linear infinite;
	position:absolute;
	z-index:10;
	left:0;
	content:"";
	right:0;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	-ms-transition:all 0.3s;
	-o-transition:all 0.3s;
	transition:all 0.3s;
	top:93px;
	margin:auto;
}
.woocommerce-checkout .login button.button {
	background: #fcbc14;
	color: #fff;
	border-radius: 0;
	height: 50px;
	padding: 0px 30px;
	border: 2px solid transparent;
}
.woocommerce-checkout .login button.button:hover {
	background: #000;
	padding: 0px 30px;
	color:#fff;
}
.login p, .login label {
    color: #000;
}
/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
.single-product #main-footer{
	display: block;
}
.single-product #main-footer #footer-bottom{
	display:none;
}
.woocommerce .button::after {
    display: none;
}
/* Dev Css */
button#place_order {
    text-transform: uppercase;
}
.et-pb-contact-message{
	display: none;
}
div#et_pb_contact_form_0 {
    opacity: 1 !important;
}

/* Dev Css Ends */
.custom-suburb select {
	border: 1px solid #999999;
	font-family: open sans;
	font-size: 18px;
	height: 48px;
	width: 100%;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	padding:5px 45px 5px 5px;
	background:url("images/select-arrow.jpg") no-repeat right 10px center;
	background-color:#fff;
	cursor: pointer;
}
.custom-suburb select.error{
	border-color:red!important;
}
select::-ms-expand {
    display: none;
}
.custom-suburb input {
	background: #ffbc13;
	border: 0 none;
	color: #ffffff;
	font-family: oswald;
	font-size: 30px;
	font-weight: 600;
	height: 74px;
	margin-top: 55px;
	padding: 0 30px;
	text-align: center;
	cursor: pointer;
}
.custom-suburb input:hover {
	background: #000;
}
.custom-suburb {
    margin: 47px auto auto;
    max-width: 380px;
    text-align: center;
    width: 100%;
    position: relative;
}
.order-summary-price {
	width: 145px;
	float: left;
	color: #fff;
	font-size: 18px;
	font-weight: 600;
}
.single_variation {
    width: auto;
    font-size: 16px;
    font-weight: 600;
}
.woocommerce .product-name a.remove {
    float: left;
    border: 1px solid red;
    line-height: 18px;
    text-indent: 1px;
}
.product-name .product_name {
    font-weight: 600;
    font-size: 15px;
}
.product-name dl.variation {
    padding-left: 29px;
}
.select-error P {
    border: 1px solid red;
    color: red;
    padding: 5px!important;
    font-size: 14px;
    text-align: center;
    background-color: #ffff;
    margin-top: 10px;
    margin-bottom: -20px;
    position: absolute;
    left: 0;
    right: 0;
}

.woocommerce-checkout .woocommerce ul.order_details {
	margin-bottom: 0px;
}
#stripe-payment-data button.wc-stripe-checkout-button {
	background: #fcbc14;
	color: #fff;
	border-radius: 0;
	height: 50px;
	padding: 0px 30px;
	margin-top:8px;
	text-transform: uppercase;
	cursor: pointer;
	font-size:22px;
	font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif;
	border: 2px solid transparent;
}
#stripe-payment-data button.wc-stripe-checkout-button:hover {
	background: #000;
}
.woocommerce-order-pay article {
    max-width: 800px;
    margin: auto;
    width: 100%;
}
#wc-stripe-payment-request-wrapper {
    display: none;
}
.tyre:empty {
    display: none!important;
}
.mobile-menu-call {
    display: none;
}
html #et-top-navigation .et-cart-info {
	margin: 15px 0 0 22px;
}
header #et-top-navigation {
	padding-bottom: 20px;
}


/*Dev css on 01-03-2019*/

/*Dev css ends on 01-03-2019*/



/*
	font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif;
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif
    font-family: 'Montserrat', sans-serif;
*/
